/*****************************************************************************/
/* SECTION: Variables */
/*
:root{
--microem-green:			#009390;
--microem-orange:			#F96302;
--microem-red:				#ff0000;

--microem-black:			#000000;
--microem-90-gray:			#1a1a1a;
--microem-80-gray:			#333333;
--microem-70-gray:			#4d4d4d;
--microem-60-gray:			#666666;
--microem-50-gray:			#808080;
--microem-40-gray:			#999999;
--microem-30-gray:			#b3b3b3;
--microem-20-gray:			#cccccc;
--microem-10-gray:			#e6e6e6;
--microem-05-gray:			#f2f2f2;
--microem-white:			#ffffff;

--microem-color-1:			#00519e;
--microem-color-2:			#90be0d;
--microem-color-3:			#00763b;
--microem-color-4:			#fff048;
--microem-color-5:			#f5a32e;
--microem-color-6:			#90c4e7;
--microem-color-7:			#ca0039;

--microem-main-width:		969px;
--microem-content-width:	660px;

--front-layer:				99999;
--back-layer:				-1;

}
*/
/*****************************************************************************/
/* SECTION: Defaults */

@font-face {
	font-family: "PT Sans";
	src: url("../fonts/FiraSans-ExtraLight.otf") format("opentype");
}

@font-face {
	font-family: "PT Sans";
	font-style: italic;
	src: url("../fonts/FiraSans-ExtraLightItalic.otf") format("opentype");
}

@font-face {
	font-family: "PT Sans";
	font-style: normal;
	font-weight: bold;
	src: url("../fonts/FiraSans-Regular.otf") format("opentype");
}

@font-face {
	font-family: "PT Sans";
	font-style: italic;
	font-weight: bold;
	src: url("../fonts/FiraSans-Italic.otf") format("opentype");
}


/*
@font-face {
	font-family: "PT Sans";
	src: url("../fonts/PTS55F_W.eot");
	src: local("PT Sans"), url("../fonts/PTS55F_W.woff") format("woff"), url("../fonts/PTS55F_W.ttf") format("truetype"), url("../fonts/PTS55F_W.svg#PTSans-Regular") format("svg");
}

@font-face {
	font-family: "PT Sans";
	font-style: italic;
	src: url("../fonts/PTS56F_W.eot");
	src: local("PT Sans Italic"), url("../fonts/PTS56F_W.woff") format("woff"), url("../fonts/PTS56F_W.ttf") format("truetype"), url("../fonts/PTS56F_W.svg#PTSans-Italic") format("svg");
}

@font-face {
	font-family: "PT Sans";
	src: url("../fonts/PTS75F_W.eot");
	font-style: normal;
	font-weight: bold;
	src: local("PT Sans Bold"), url("../fonts/PTS75F_W.woff") format("woff"), url("../fonts/PTS75F_W.ttf") format("truetype"), url("../fonts/PTS75F_W.svg#PTSans-Bold") format("svg");
}

@font-face {
	font-family: "PT Sans";
	font-style: italic;
	font-weight: bold;
	src: url("../fonts/PTS76F_W.eot");
	src: local("PT Sans Bold Italic"), url("../fonts/PTS76F_W.woff") format("woff"), url("../fonts/PTS76F_W.ttf") format("truetype"), url("../fonts/PTS76F_W.svg#PTSans-BoldItalic") format("svg");
}
*/

* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;	
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	text-indent: 0;
	-webkit-font-smoothing: antialiased;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

img, body, ul {
	padding: 0;
	margin: 0;
	border: none;
}

main, aside, nav, article, header, footer { display:block; }
input , textarea { border: solid 1px #cccccc; }

body {
	font-family: "PT Sans", sans;
	font-size: 13px; 
	font-style: normal;
	font-weight: normal;	
	line-height: normal;
	text-indent: 0;
	background-color: #cccccc;
}

div { /*height: 100%; */
}

a {
	color: inherit;
	text-decoration: inherit;
}

ul {
	list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #999999;
	line-height: normal;
	font-weight: normal;

}

h1 {
	font-size: 270%;
}
h2 {
	font-size: 185%;
}
h3 {
	font-size: 155%;
}
h4{
	font-size: 125%;
}
h5 {
	font-size: 110%;
	font-weight: bold;
}
h6{
	font-size: 110%;
	font-weight: bold;
	font-style: italic;
}
small{
	font-size: 90%;
	color: #999999;
}

/*****************************************************************************/
/* SECTION III: IDs */

#top_shadow_dropper {
	position: fixed;
	z-index: 99999;
	width: 100%;
	height: 20px;
	top: -20px;
	box-shadow: #4d4d4d 0px 1px 5px;

}
/*
#topGlue {
	height: 20px;
	min-width: 969px;
}

#topMenu {
	height: 20px;
	min-width: 969px;
}

#topMenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0
}

#topMenu ul li {
	display: block;
	color: #e6e6e6;
	float: right;
	height: 20px;
	margin: 0;
	padding: 0 10px;
}
*/
#topSeparator {
	height: 10px;
	min-width: 969px;
}

#bottomSeparator {
	height: 5px;
	min-width: 969px;
	background: #F96302;
}

#bigHeader {
	height: 150px;
	min-width: 969px;
}

#small_header {
	position: fixed;
	z-index: 99998;
	height: 0;
	min-width: 969px;
	width: 100%;
	overflow: visible;
	background-color: #009390;
	display: none;
}

#header_logo{
	position: absolute;
	top: -5px;
	right: 0px;
	width: 345px; 
	height: 102px; 
	pointer-events: none;
}
#header_logo_img {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 345px; 
	height: 102px; 
	pointer-events: none;
}
#header_logo_btn {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 345px; 
	height: 80px; 
	pointer-events: auto;
}
/*
#header_icon:hover{
	box-shadow: #ffffff 0px 1px 8px, #ffffff 0px -1px 8px, #ffffff -1px 0px 8px, #ffffff 1px 0px 8px;
	cursor: pointer;
}
*/
#header_icon{
	display: none;
	position: relative;
	float: right;
	right: -30px;
	top: -45px;
	width: 60px;
	height: 60px;
	z-index:99980;
	background-color: #009390;
	border-radius: 30px;
}

#header_phone{
	top: 40px;
	position: relative;
	display: inline;
	font-size: 200%;
	color: #ffffff;
	margin: 0 30px 0 0;
}

#header_email{
	top: 40px;
	position: relative;
	display: inline;
	font-size: 200%;
	color: #ffffff;
}

#header_glue{
	z-index: 99970; 
	background-color: #F96302; 
	position: fixed; 
	top: 0; 
	height: 0; 
	width: 100%; 
	min-width: 969px;
	display: none;
}

#header_spacer{
	height: 30px;
}

#left_nav_panel{
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 50px;
	background-color: #b3b3b3;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
#left_nav_panel:hover{
	opacity: 1.0;
}

#button_up{
	background-color: #009390;
	cursor: pointer;
	position: relative;
	left: 5px;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	display: table;
	line-height: 0;
}
#button_up:hover{
	box-shadow: #ffffff 0px 1px 8px, #ffffff 0px -1px 8px, #ffffff -1px 0px 8px, #ffffff 1px 0px 8px;
}
#font_bigger{
	background-color: #009390;
	cursor: pointer;
	position: relative;
	left: 5px;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	display: table;
	line-height: 0;
}
#font_bigger:hover{
	box-shadow: #ffffff 0px 1px 8px, #ffffff 0px -1px 8px, #ffffff -1px 0px 8px, #ffffff 1px 0px 8px;
}
#font_smaller{
	background-color: #009390;
	cursor: pointer;
	position: relative;
	left: 5px;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	display: table;
	line-height: 0;
}
#font_smaller:hover{
	box-shadow: #ffffff 0px 1px 8px, #ffffff 0px -1px 8px, #ffffff -1px 0px 8px, #ffffff 1px 0px 8px;
}
.side_button{
	background-color: #999999;
	position: relative;
	left: -20px;
	height: 40px;
	border-radius: 20px;
	font-size: 16px;/*150%;*/
	color: #ffffff;
	white-space: nowrap;
	padding: 0;
	display: table;
	line-height: 0;
}

.side_button img {
	background-color: #009390;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	display: table-cell;
}

.side_button a {
	display: table;
}
.side_button span {
	height: 40px;
	display: table-cell;
	vertical-align: middle;
	padding: 0 10px 0 30px;
}
	
.side_button:hover{
	box-shadow: #ffffff 0px 1px 8px, #ffffff 0px -1px 8px, #ffffff -1px 0px 8px, #ffffff 1px 0px 8px;
}
.spacer_10{ width: 100%; height: 10px; position: relative;}
.spacer_30{ width: 100%; height: 30px; position: relative;}
.spacer_50{ width: 100%; height: 50px; position: relative;}

/*****************************************************************************/
/* SECTION III: Common (Generic) Classes */

.grecaptcha-badge {
  visibility: hidden; }

.screenwide {
	min-width: 969px;
}

.microem-green {
	background-color: #009390;
}

.pagewide {
	width: 969px;
	margin: 0 auto;
}	
.content {
	position: relative;
	padding-bottom: 20px;
}

.separator {
	background: #F96302;
	margin: 0 auto;
}

.topborder{
	border-top: solid 1px #cccccc;
}

.clear {
	clear: both;
}

/*****************************************************************************/
/* SECTION: Specific Classes */

.welcome{
	text-align: justify;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	padding: 5px 0; 
	color: #666666;
}

.circle{
	position: absolute;
	top: 40px;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	overflow:visible;
	box-shadow: 0px 0px 10px #fff;
}

.circle img {
	position: relative;
	top: -3px;
}
/* for new year */

/*
.white20{
	left: 51px;
}
.white30{
	left: 180px;
}
.white40{
	left: 286px;
}
.white50{
	left: 371px;
}
.white60{
	left: 437px;
}
.white70{
	left: 486px;
}
.white80{
	left: 529px;
}
.white90{
	left: 564px;
}
.white100{
	left: 593px;
}
*/

.white20{
	top: 40px;
	left: 51px;
	background-color: white;
	opacity: 0.2;
}
.white30{
	top: 40px;
	left: 180px;
	background-color: white;
	opacity: 0.3;
}
.white40{
	top: 40px;
	left: 286px;
	background-color: white;
	opacity: 0.4;
}
.white50{
	top: 40px;
	left: 371px;
	background-color: white;
	opacity: 0.5;
}
.white60{
	top: 40px;
	left: 437px;
	background-color: white;
	opacity: 0.6;
}
.white70{
	top: 40px;
	left: 486px;
	background-color: white;
	opacity: 0.7;
}
.white80{
	top: 40px;
	left: 529px;
	background-color: white;
	opacity: 0.8;
}
.white90{
	top: 40px;
	left: 564px;
	background-color: white;
	opacity: 0.9;
}
.white100{
	top: 40px;
	left: 593px;
	background-color: white;
	opacity: 1.0;
}


/*****************************************************************************/
/* SECTION: Main Menu */

#main_menu_bar {
	top: 0;
	direction:ltr;
	position:fixed;
	z-index:99990;
	height: 30px;
	min-width: 969px;
	width: 100%;
	background: #666666;
	border-bottom: solid 5px #808080;
}

#main_menu_bar ul {
	font-size: 115%;
	font-weight: bold;
	display: table;
	width: 65%;
}

#main_menu_bar li:hover {
	background-color: #999999;
}
#main_menu_bar li {
	height: 30px;
	color: #e6e6e6;
	padding: 0 10px 0 10px;
	display: table-cell;
}

#main_menu_bar li:nth-child(1) { border-bottom: solid 5px #00519e;}
#main_menu_bar li:nth-child(2) { border-bottom: solid 5px #90be0d;}
#main_menu_bar li:nth-child(3) { border-bottom: solid 5px #00763b;}
#main_menu_bar li:nth-child(4) { border-bottom: solid 5px #fff048;}
#main_menu_bar li:nth-child(5) { border-bottom: solid 5px #f5a32e;}
#main_menu_bar li:nth-child(6) { border-bottom: solid 5px #90c4e7;}
#main_menu_bar li:nth-child(7) { border-bottom: solid 5px #ca0039;}

#main_menu_bar a {
	text-align: center;
	padding:5px 0 0 0;
	display: block;
	height: 100%;
	height: 25px;
}

#main_menu_bar a:hover{
	color: #ffffff; 
/*	text-shadow: #ffffff 0px 1px 8px, #ffffff 0px -1px 8px, #ffffff -1px 0px 8px, #ffffff 1px 0px 8px; */
}


/* SECTION: Carousel of the front page */
#carousel {
	background-color: rgba(200,200,200,0.7);
}

/* SECTION: Main Conainer */
/*
#main_container {
	background-color: #ffffff;
	min-width:969px;
}
*/

#wrapper{
/*	background-image: url("../wallpapers/winter.jpg"); */
	background-color: white;
	background-position: 50% 0%;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#main_container {
	min-width:969px;
}

#content {
	float: right;
	width: 660px;
	border-left: 1px solid #aaa;
	padding: 0 0 0 10px;
}

#content a:hover{text-decoration:underline;}

/*sidebar */

#sidebar {
	color: #000;
	font-size: 105%;
	margin-right: 671px; /*this s content with + paddings + border */
	padding: 10px 10px 10px 0;
}

#sidebar-slider{

}
.sidebar_widget{
	margin: 0 0 20px 0;
}

.sidebar_widget_title{
	border-bottom: solid 1px #cccccc;
	margin: 0 0 10px 0;
	color: #F96302;
	font-size: 115%;
	line-height: normal;
	font-weight: bold;
}

/* vertical navmenu */
.sidebar_widget a:hover{
	color: #F96302;
	text-decoration:underline;
}

.sidebar_widget li > ul {
	padding:0 0 0 5px;
}

.sidebar_widget ul > li:hover{
	background-color: #e6e6e6;
}
.sidebar_widget ul > li {
	padding: 3px 0 3px 5px;
	border: 1px solid #e6e6e6;
	margin: 3px -1px 0 0;
}

.sidebar_widget  .current_page_item {
	background-color: rgba(0,0,0,0.07);
}
		
.sidebar_widget  .current_page_item  > a{
	font-weight: bold;
}




/* pagination links */
.navigation-p{
	color: #808080;
	font-size: 115%;
	font-weight: bold;
	float: left
	}
.navigation-n{
	color: #808080;
	font-size: 115%;
	font-weight: bold;
	float: right
}


/* footer */

footer{
}

#topFooter {
	min-width: 969px;
	height:100px;
}
#bottomFooter {
	min-width: 969px;
	background-color: #666666;
	color: #e6e6e6;
	padding-bottom: 10px;
}
#bottom_left {
	float: left;
	text-align: left;
	width: 35%;
}
#bottom_center {
	float: left;
	text-align: center;
	width: 30%;
}
#bottom_right {
	float: right;
	text-align: right;
	width: 35%;
}

.category_title {
	padding: 10px 0;
	color: #999999;
	font-size: 230%;
	line-height: normal;
	font-weight: normal;
	vertical-align: middle;
}

.mini_post{
	padding: 7px 0 7px 0;
}

.mini_post h2, h3{
	margin: none;
	color: #F96302;
	font-size: 115%;
	line-height: normal;
	font-weight: bold;
	vertical-align: middle;
	
}

/* thumbnail styling */
.thumbnail {
	width: 100px;
	height: 100px;
	border: solid 1px #cccccc; 
	border-radius: 50px;
}

.thumbnail:hover{
	border: solid 1px #ff0000;
}

.mini_thumbnail{
	float: left;
	width: 102px;
	height: 102px;
	display: block;
	margin-right: 5px;
}

.thumbnail_top{display: none;}
.thumbnail_left{display: none;}
.thumbnail_right{display: none;}
.thumbnail_bottom{display: none;}

.mini_text{

}
	

.alignleft{
	float: left;
	margin: 0 10px 10px 0;
}
.alignright{
	float: right;
	margin: 0 0 10px 10px;
}

.breadcrumb {
	color: #999999;
	padding: 5px 0;
	border-bottom: solid 1px #cccccc;
}
.breadcrumb a:hover{color: #4d4d4d;}			

.rotate_90ccw {
	display: block;
	
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";  
	
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);

	/* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;

	height: 80px;
	width: 80px;
}	

.post_header{
	table-layout: auto; 
	border-spacing:0; 
	border-collapse:collapse;
	padding: 5px 0;
	border-bottom: solid 1px #cccccc;
	
}

.post_title {
	padding: 10px 0;
	color: #F96302;
	line-height: normal;
	font-weight: normal;
	vertical-align: middle;
}

.post_meta {
	color: #808080;
	padding: 0 0 5px 0;
	
}
.post_date {
	color: #808080;
	text-align: center;
	vertical-align: middle;
	height: 80px;
	width: 30px;
}

/* post styling */
.post_entry{
	text-align: justify;
	margin: 0;
	overflow: hidden;
}

.post_entry p {
	margin: 5px 0 5px 0;
	/*text-indent: 20px;*/
}

.post_entry p:first-line {				
}

.post_entry a{
	color: #F96302; 
}

.post_entry ul {
	list-style-position: inside;
	list-style-type: circle;
	padding: 4px 0 4px 15px; 
}

.post_entry ol {
	list-style-position: inside;
	padding: 4px 0 4px 15px; 
}

.post_entry li {
	padding: 0px;
}

/* tables */
.post_entry table {
	margin: 10px 0;
	width: 100% !important;
	border-collapse: collapse;
}
.post_entry thead { 
	background: #cccccc; 
}
	
.post_entry td, th {
	text-align:left;
	vertical-align:middle;
	padding: 2px; 
	border: 1px #cccccc solid; 
}


/* tiles */
.tile_post {
	cursor: pointer;
	width: 300px;
	height: 300px;
	border: solid 1px #f2f2f2;
	overflow: hidden;
	float: left;
	margin: 10px;
	color: #999999;
}
.tile_post:hover {
    box-shadow: 0px 0px 15px 0px #e6e6e6;
	color: #4d4d4d;
}
.tile_header{
	text-align: center;
	height: 50px;
	line-height: 44px;
	width: 100%;
}
.header_helper {
	display: inline-block;
	vertical-align: middle;
	line-height: 16px;
}
.tile_header h2{
	text-align: center;
	padding: 0;
	font-weight: bold;
	font-size: 140%;
	color: inherit;
}
.fulljustify {
    text-align:justify;
}
.fulljustify:after {
    content: "";
    display: inline-block;
    width: 100%;    
}
.tile_icon{
	background-repeat:no-repeat;
    background-position: center center;
	margin: 0 0 5px 0;
	width: 100%;
	height: 150px;
	overflow: hidden;
}


/* comment styling */
.avatar {display:none;}

/* comment form */
.comments_area{
	margin: 15px 0 0 0;
	padding: 10px 0 0 0;
}

ul.commentlist, ul.commentlist ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul.commentlist li{
	margin: 10px 0 10px 0;
	padding: 0 0 0 10px;
	border-left: solid 15px #f2f2f2;
	border-top: solid 1px #f2f2f2;
}

.comment-author {
	font-weight: bold;
	color: #4d4d4d;
}
.comment-body{
	color: #808080;
}

#respond{
	margin: 25px 0 0 0;
}

#reply-title{
	color: #F96302;
	font-size: 115%;
	line-height: normal;
	font-weight: bold;
}

#commentform {width: 100%; color: #999999;}
#commentform p {margin: 5px 0;}
#author{border:  solid 1px #cccccc;}
#email{border:  solid 1px #cccccc;}
#url{border:  solid 1px #cccccc;}
#comment {width: 100%; height: 100px; border:  solid 1px #cccccc;}
#submit{width: 200px; height: 30px; border:  solid 1px #cccccc;}

/* attachments */
.file_info {
	padding: 15px 0;
	font-size: 140%;
	font-weight: bold;
	color: #F96302;
}
.attachment_preview{
	max-width: 648px;
	height: auto;
	max-height: 780px;
}
